/*This is the base style sheet for reports on the FHWA Office of Operations site. It contains all the styles understood by Netscape 4x.  Styles that are only for Netscape 4x (and are overridden by other Operations Report style sheets) are noted in the comments.  

This style sheet is divided into the following sections: 

1. Elements
2. Lists
4. Links
5. Major sections of the template. This section has several sub-sections.
6. Architecture Implementation specific styles
7. Tables


More information is available in the FHWA Operations Style and Maintenance Guide */

/* ******** SECTION 1: Elements. ********* */

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	color: #000;
	background-color: #fff;
	margin: -1em; /* this style is specific to N4x and is overridden for other browsers in workzone.css */
	padding: 0;
	}
	
p, li, ul, ol, td, th, div, table, caption, span, address, cite, dd, dt, dl, form, input, label, blockquote, q {
	font-family: verdana, arial, helvetica, sans-serif;
	}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	}

h1 {
	font-size: 139%;
	color: #9F0724;
	margin: 0;
	padding: 0;
	}

h2 {
	font-size: 115%;
	color: #9F0724;
	padding: 0;
	margin: 30px 0 5px 0;
	}

h3 {	
	font-size: 100%;
	color: #006;
	padding: 0;
	margin: 20px 0 0 0;
	}

h4 {
	font-size: 95%;
	color: #000;
	padding: 0;
	margin: 10px 0 0 0;
	}

h5 {
	font-size: 85%;
	color: #000;
	padding: 0;
	margin: 0;
	}
	
address {
	font-style: normal;
	}

	
/* ******** SECTION 2: Lists. ********* */

ul {
	padding-top: 15px;
	margin-top: 0;
	padding-top: 0;
	}
	
li {
	margin-top: 10px;
	}
	

/* ******** SECTION 4: Links ******** */

a:link {
	text-decoration: underline;
	color: #006;
	}

a:visited {
	text-decoration: underline;
	color: #006;
	}

a:hover {
	text-decoration: none;
	}

#skiplink a:link, #skiplink a:visited {
	color:  #006;
	font-size: 11px;
	background-color: #006;
	}
	
#skiplink a:hover {
	color:  #006;
	font-weight: bold;
	background-color: white;
	font-size: 11px;
	}
	
/********* SECTION 5:  Major sections of the template. *********** */

.fhwa-bar {
	background-color: #006;
	}
	
#fhwa-links {
	text-align: right;
	}
	
#opsbanner {
	background-color: #9F0724;
	text-align: left;
	}
	
	#opsbannercentury {
	background-color: #9F0724;
	text-align: left;
	}
	
#contenttext {
	font-family: verdana, arial, helvetica, sans-serif;
	padding: 0 20px 20px 20px;
	font-size: 80%;
	margin: 0;
	}
	
div.breadcrumb {
	font-size: 90%;
	margin: 1em 0;
	}

#nextprevious {
	margin-top: 15px;
	}
	
#footer-bar {
	background-color: #006;
	text-align: center;
	height: .25em;
	}
	
#javadate, #footer-links, #footer-logo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 70%;
	padding: 10px 0;
	}
	
#footer-logo {
	width: 195px;
	}
	
#javadate {
	background-color: white;
	font-size: 75%;
	padding: 10px 0;
	text-align: right;
	}
	
#footer-links {
	text-align: center;
	}
	
.footer-links {
	margin-top: 0;
	}
	
.footnotes /* For any page that requires footnotes, place them inside a DIV or P element with this class. The following styles will apply to that DIV. */ {
	border-top: 1px solid #ccc;
	width: 100%;
	text-align: left;
	padding-left: 2em;
	padding-top: .5em;
	font-size: 90%;
	}
	
	.caption {  
	font-size: /*10pt;*/ 90%;
	font-weight: bold; 
	padding: 0px 0 5px 0;
	}
	
/* Tell NS4 to ignore these styles.... */
/*/*/
div.inset-photo {	
	float: right;
	margin: 30px;
	width: 255px;
	}

div.inset-photo img, div.photo img {
	margin-bottom: 0;
	border: 1px solid #000;
	}
/* Okay, we can let NS4 see the rest.... */
	
div.inset-photo p.caption, div.photo p.caption { 
	margin-top: 3px;
	padding: 0;
	}

.casestudy {
	/*float: right;
	margin: 30px;*/
	padding: 5px 10px;
	width: /*325px*/95%;
	border: solid 2px #9F0724;
	background-color: #ffc;
	}
	
.casestudy h2 {
	font-size: 100%;
	color: #9F0724;
	margin: 0;
	padding: 0;
	}

div.exhibit, div.resources {
	padding: 5px 10px;
	border: solid 2px #006;
	background-color: #DDEFF5;
	}
	
div.exhibit h2, div.resources h2 {
	font-size: 100%;
	color: #006;
	margin: 0;
	padding: 0;
	}

div.resources {
	float: none;
	width: 95%;
	}

/********* SECTION 6:  Architecture Implementation specific styles. *********** */

h1.arch-imp {
	font-size: 150%;
	color: #006;
	margin: 0;
	padding: 0;
	}

h2.arch-imp {
	font-size: 125%;
	color: #006;
	padding: 0;
	margin: 30px 0 5px 0;
	}

h3.arch-imp {	
	font-size: 110%;
	color: #006;
	padding: 0;
	margin: 20px 0 0 0;
	}

h4.arch-imp {
	font-size: 100%;
	color: #1147d7;
	padding: 0;
	margin: 10px 0 0 0;
	}

h5 {
	font-size: 85%;
	color: #1147d7;
	padding: 0;
	margin: 0;
	}
/* ******** SECTION 7: Tables ******** */

.datatable {
	font-size: 11px;
	font-family:  verdana, arial, helvetica, sans-serif;
	background-color: #B5C2D7;
	text-align: left;
	margin-top: 0 !important;
	margin-top: 15px;
	}
	
.datatable th {
	background-color: #e4e4e4;
	color: #000;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	}
	
.datatable td.empty-header-cell {
	background-color: #e4e4e4;
}
	
/* cell background */
.datatable td {
	font-size: 11px;
	padding: 5px 10px;
	background-color: #fff;
	}
	
#content .datatable td li, #content .datatable td p {
	font-size: 11px;
	
	}
	
.datatable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 15px;
	}
	
.toctable {
	font-size: 86%;
	font-family:  verdana, arial, helvetica, sans-serif;
	border-top: 5px solid #fff;
	}
	
.toctable th {
	background-color: #e4e4e4;
	color: #000;
	text-align: left;
	padding: 4px 10px 4px 10px;
	border-top: 5px solid #fff;
	}

.toctable td {
	padding: 2px 2px 2px 10px;
	}
	
.toctable caption {
	font-family:  verdana, arial, sans-serif;
	font-size: 100%;
    font-weight: bold;
    text-align: left;
	}
